@charset 'UTF-8';

/*----------------------------------------------------------------------------

メインビジュアル

-----------------------------------------------------------------------------*/
.scroll {
  position: absolute;
  left: 2%;
  top: 80%;
}
@media all and (min-width: 769px) and (max-width: 1280px) {
.scroll {
  position: absolute;
  left: 0%;
  top: 40%;
	}
}

@media screen and (max-width:768px){
.scroll {
  position: absolute;
  left: 0%;
  top: 40%;
	}
}


.scroll span{
  writing-mode: vertical-rl;
  transform: rotate(-180deg);
  font-size:.8rem;
  color:#333;
}
@media all and (min-width: 769px) and (max-width: 1280px) {
.scroll span{
  color:#333;
	}
}
@media screen and (max-width:768px){
.scroll span{
	color:#333;
	}
}

/* 線のアニメーション部分 */
.scroll::before {
  animation: scroll 2s infinite;
  background-color: #000;
  bottom: 60px;
  content: "";
  height: 200px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  width: 1px;
}
/* 線のアニメーション */
@keyframes scroll {
  0% {
    transform: scale(1, 0);
    transform-origin: 0 0;
  }
  50% {
    transform: scale(1, 1);
    transform-origin: 0 0;
  }
  51% {
    transform: scale(1, 1);
    transform-origin: 0 100%;
  }
  100% {
    transform: scale(1, 0);
    transform-origin: 0 100%;
  }
}



/*----------------------------------------------------------------------------

インタビューの全体表示

-----------------------------------------------------------------------------*/
.interview_listmain{
	padding:12em 0;
}
@media screen and (max-width:768px){
.interview_listmain{
	padding:6em 0 0;
	text-align:left;
	}
}
.interview_listmain dt{
		text-align:center;
		font-size:1.6rem;
		font-weight:500;
		margin:0 0 60px;
		letter-spacing:1px;
}
.voice_first_block .q01::before{
	content:"Q1.";
	margin:0 0 20px;
}

.interview_listmain .q03::before{
	content:"Q3.";
	margin:0 0 20px;
}
@media screen and (max-width:768px){
.interview_listmain dt{
	text-align:left;
		font-size:1.2rem;
		text-indent:-1.6em;
		padding-left:1.6em;

	}
}
.interview_listmain dd{
		text-align:left;
		font-size:1rem;
		font-weight:500;
		max-width:600px;
		margin: 0 auto;
		line-height:2;
}

/*----------------------------------------------------------------------------

インタビューのテキスト最初

-----------------------------------------------------------------------------*/
.voice_first_block{
	position:absolute;
	right:0;
	bottom:-125px;
	max-width:800px;
}
@media all and (min-width: 769px) and (max-width: 1280px) {
.voice_first_block{
	max-width:450px;
	bottom:-160px;
	}
}

.voice_first_block dt{
		text-align:left;
		font-size:1.6rem;
		font-weight:500;
		margin:0 0 40px;
		letter-spacing:1px;
}
@media screen and (max-width:768px){
.voice_first_block{
	margin:0 0 -200px!important;
}
.voice_first_block dt{
		font-size:1.2rem;
		padding-left:1.6em;
		text-indent:-1.6em;
	}
}

/*----------------------------------------------------------------------------

インタビューのテキスト右寄せ

-----------------------------------------------------------------------------*/

.interview_photo_in{
	position:relative;
	margin:0 0 100px;
}
@media screen and (max-width:768px){
.interview_photo_in{
	margin:0 0 0px;

	}
}

.interview_listmain_sub{
	position:absolute;
	right:0;
	bottom:-100px;
	background:#fff;
	max-width:400px;
	margin: 0 auto;
	padding:30px 0 30px 45px;
}
@media screen and (max-width:768px){
.interview_listmain_sub{
	position:static;
	max-width:100%;
	padding:30px 0 30px 0px;
	}
}

.interview_listmain_sub dt{
		text-align:left;
		font-size:1.6rem;
		font-weight:500;
		margin:0 0 40px;
		letter-spacing:1px;
}
@media screen and (max-width:768px){
.interview_listmain_sub dt{
		font-size:1.2rem;
		padding-left:1.6em;
		text-indent:-1.6em;
	}
}
.interview_listmain_sub .q02::before{
	content:"Q2.";
	margin:0 0 20px;
}

.interview_listmain_sub  dd{
		text-align:left;
		font-size:1rem;
		font-weight:500;
		margin: 0 auto;
		line-height:2;
		
}
/*----------------------------------------------------------------------------

インタビューのテキスト左寄せ

-----------------------------------------------------------------------------*/
.interview_photo_in_right{
	position:relative;
	margin:7em 0 0em;
}
.interview_photo_right{
	text-align:right;
}

.interview_listmain_sub_left{
	position:absolute;
	left:0;
	bottom:0px;
	background:#fff;
	max-width:430px;
	margin: 0 auto;
	padding:350px 30px 30px;
	height:100%;
}
@media screen and (max-width:768px){
.interview_listmain_sub_left{
	position:static;
	max-width:100%;
	padding:30px 0px 30px;
	}
}

.interview_listmain_sub_left dt{
		text-align:left;
		font-size:1.6rem;
		font-weight:500;
		margin:0 0 60px;

}
.interview_listmain_sub_left  dd{
		text-align:left;
		font-size:1rem;
		font-weight:500;
		margin: 0 auto;
		line-height:2;
}
@media screen and (max-width:768px){
.interview_listmain_sub_left dt{
		font-size:1.2rem;

	}
}


/*----------------------------------------------------------------------------

とある１日のスケジュール

-----------------------------------------------------------------------------*/
.oneday_schedule{
	padding:20em 0 15em;
}
@media screen and (max-width:768px){
.oneday_schedule{
	padding:8em 0 5em;
	}

}

.oneday_schedule_title{
	text-align:left;
	font-size:1.6rem;
	font-weight:700;
	padding:0em 0 5em;
}
@media screen and (max-width:768px){
.oneday_schedule_title{
	font-size:1.1rem;
	padding:0em 0 2em;
	}
}

.dayList{
	border-top:1px solid #ccc;
	padding:3em 0 6em;
	display:flex;
	align-items:center;
}
@media screen and (max-width:768px){
.dayList{
	padding:2em 0;
	}
}
.dayList dt{
	max-width:200px;
	padding:20px 120px 20px 60px;
	position:relative;
	font-weight:700;
	font-size:1.3rem;
}
@media screen and (max-width:768px){
.dayList dt{
	max-width:140px;
	padding:20px 60px 20px 60px;
	font-size:1.2rem;
	}
}

.dayList dd{
	font-weight:700;
	font-size:1.3rem;
}
@media screen and (max-width:768px){
.dayList dd{
	font-size:1rem;
	}
}

.dayList span{
	display:block;
	font-weight:500;
	font-size:1.1rem;
}
@media screen and (max-width:768px){
.dayList span{
	font-size:.9rem;
	}
}
.dayList .icon01{background:url(../../../cmn/images/timeicon/na/time-interview002.png) no-repeat 0% 50%;}
.dayList .icon02{background:url(../../../cmn/images/timeicon/na/time-interview003.png) no-repeat 0% 50%;}
.dayList .icon03{background:url(../../../cmn/images/timeicon/time-interview02.png) no-repeat 0% 50%;}
.dayList .icon04{background:url(../../../cmn/images/timeicon/am/time-interview001.png) no-repeat 0% 50%;}
.dayList .icon05{background:url(../../../cmn/images/timeicon/tt/time-interview004.png) no-repeat 0% 50%;}
.dayList .icon06{background:url(../../../cmn/images/timeicon/na/time-interview004.png) no-repeat 0% 50%;}
.dayList .icon07{background:url(../../../cmn/images/timeicon/am/time-interview002.png) no-repeat 0% 50%;}
.dayList .icon08{background:url(../../../cmn/images/timeicon/time-interview06.png) no-repeat 0% 50%;}

